Subject: RE: urban house

From: John Schinnerer <[email-masked]>
Date: Wed, 29 Sep 1999 11:28:22 -0700

Aloha,

>does anyone know a place where I can purchase the book: The Integral Urban
>House by the Farallones Institute. I 've not had any luck on Amazon.com.

As you probably found out, this book is out of print.  Amazon will try and
find it for you, but in the interests of acting locally, you might check
with your local independent booksellers (if there are any left) to see if
they can find you a used copy somewhere.

John Schinnerer

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]